<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role1.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,190},{93,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,96}}</string>
                <key>sourceSize</key>
                <string>{93,96}</string>
            </dict>
            <key>Role10.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,217},{87,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,98}}</string>
                <key>sourceSize</key>
                <string>{87,98}</string>
            </dict>
            <key>Role11.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,228},{83,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,93}}</string>
                <key>sourceSize</key>
                <string>{83,93}</string>
            </dict>
            <key>Role12.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,2},{131,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{131,118}}</string>
                <key>sourceSize</key>
                <string>{131,118}</string>
            </dict>
            <key>Role13.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,383},{119,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,92}}</string>
                <key>sourceSize</key>
                <string>{119,92}</string>
            </dict>
            <key>Role14.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,2},{119,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,91}}</string>
                <key>sourceSize</key>
                <string>{119,91}</string>
            </dict>
            <key>Role2.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,2},{132,110}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,110}}</string>
                <key>sourceSize</key>
                <string>{132,110}</string>
            </dict>
            <key>Role3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{126,216}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,216}}</string>
                <key>sourceSize</key>
                <string>{126,216}</string>
            </dict>
            <key>Role4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,220},{161,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{161,155}}</string>
                <key>sourceSize</key>
                <string>{161,155}</string>
            </dict>
            <key>Role5.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,135},{91,106}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,106}}</string>
                <key>sourceSize</key>
                <string>{91,106}</string>
            </dict>
            <key>Role6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,383},{121,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{121,100}}</string>
                <key>sourceSize</key>
                <string>{121,100}</string>
            </dict>
            <key>Role7.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,136},{118,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,79}}</string>
                <key>sourceSize</key>
                <string>{118,79}</string>
            </dict>
            <key>Role8.png</key>
            <dict>
                <key>frame</key>
                <string>{{343,285},{85,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{85,91}}</string>
                <key>sourceSize</key>
                <string>{85,91}</string>
            </dict>
            <key>Role9.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,95},{108,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,93}}</string>
                <key>sourceSize</key>
                <string>{108,93}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Roles1-14.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d6c6d690b44114ce30021ef915ca6a5e$</string>
            <key>textureFileName</key>
            <string>Roles1-14.png</string>
        </dict>
    </dict>
</plist>
